#!/bin/bash

URSL="http://intrepid.danplanet.com/pipermail/chirp_users"

LISTURSL="$(curl -k $URSL/index.html | \grep -i 'gz' | cut -d'<' -f3 | cut -d'"' -f2)"

LIST=$LISTURSL

echo $LIST

for i in $LIST; do

    if [[ ! -e $i ]]; then

	echo "$i";
	wget $URSL/$i $i
    fi
    
done



